.version.about /* version checker */
{
	color: #0000F8;
	background-color: #3E05C2;
}

.html
{
	background: #7F7F7F url("../images/stock-footage-a-glowing-red-and-purple-particle-background-loop.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 170px;
}

#page_position_content
{
	margin-top: -367px;
	padding-bottom: 63px;
}

#pu13843
{
	width: 0.01px;
	margin-left: -225px;
}

#u13843
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
	left: 328px;
}

#u13845
{
	z-index: 4;
	width: 670px;
	margin-right: -10000px;
	margin-top: 130px;
}

#menuu13849
{
	z-index: 6;
	width: 966px;
	margin-right: -10000px;
	margin-top: 325px;
	left: 226px;
}

#u16261
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
}

#u16262
{
	width: 159px;
	padding-bottom: 17px;
}

#u16262:hover
{
	margin: 0px;
}

#u16262:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u16265-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u16262:hover #u16265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u16262:active #u16265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13850
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 161px;
}

#u13851
{
	width: 159px;
	padding-bottom: 17px;
}

#u16262.MuseMenuActive,#u13851:hover
{
	margin: 0px;
}

#u13851:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13854-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u16262.MuseMenuActive #u16265-4,#u13851:hover #u13854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13851:active #u13854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13885
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 322px;
}

#u13886
{
	width: 159px;
	padding-bottom: 17px;
}

#u13851.MuseMenuActive,#u13886:hover
{
	margin: 0px;
}

#u13886:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13888-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u13851.MuseMenuActive #u13854-4,#u13886:hover #u13888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13886:active #u13888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13899
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 483px;
}

#u13902
{
	width: 159px;
	padding-bottom: 17px;
}

#u13886.MuseMenuActive,#u13902:hover
{
	margin: 0px;
}

#u13902:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13903-4
{
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u13886.MuseMenuActive #u13888-4,#u13902:hover #u13903-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13902:active #u13903-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13857
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 644px;
}

#u13858
{
	width: 160px;
	padding-bottom: 17px;
}

#u13902.MuseMenuActive,#u13858:hover
{
	margin: 0px;
}

#u13858:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13859-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u13902.MuseMenuActive #u13903-4,#u13858:hover #u13859-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13858:active #u13859-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13864
{
	width: 160px;
	min-height: 34px;
	margin-right: -10000px;
	left: 806px;
}

#u13867
{
	width: 160px;
	padding-bottom: 17px;
}

#u13858.MuseMenuActive,#u13867:hover
{
	margin: 0px;
}

#u13867:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u13867.MuseMenuActive
{
	margin: 0px;
}

#u13869-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u13858.MuseMenuActive #u13859-4,#u13867:hover #u13869-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13867:active #u13869-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13867.MuseMenuActive #u13869-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu15240
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: -1px;
}

#u15240
{
	z-index: 67;
	width: 898px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	padding: 4px 10px 44.137499999999136px 7px;
	background: #FFFFFF url("../images/witewall_3.jpg") repeat left top;
}

#u15241
{
	z-index: 68;
	width: 898px;
	background-color: transparent;
	position: relative;
}

#u15244-4
{
	z-index: 78;
	display: block;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 16px;
	position: relative;
}

#u15243-8
{
	z-index: 70;
	width: 875px;
	min-height: 493px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 34px;
	position: relative;
}

#u15246-4
{
	z-index: 86;
	display: block;
	vertical-align: top;
	margin-left: 654px;
	margin-top: 16px;
	position: relative;
}

#u15245-4
{
	z-index: 82;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 557px;
	left: 10px;
}

#pu15234-4
{
	width: 0.01px;
	padding-bottom: 236px;
	margin-left: 956px;
	margin-top: -1084px;
}

#u15234-4
{
	z-index: 43;
	width: 123px;
	min-height: 29px;
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
	top: 512px;
	left: 50%;
	margin-left: 511px;
}

#u15234-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 511px;
}

.normal
{
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #020202;
}

#u15235-4
{
	z-index: 47;
	width: 123px;
	min-height: 29px;
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
	top: 552px;
	left: 50%;
	margin-left: 511px;
}

#u15235-4.MuseLinkActive
{
	-pie-box-shadow: 0px 0px 15px 4px #F54444;
	-moz-box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	-webkit-box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	box-shadow: 0px 0px 15px 4px rgba(242, 6, 6, 0.75);
	background: #090909 url("../images/u15235-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F60808),color-stop(100%, #090909));
	background: -webkit-linear-gradient(top,#F60808 ,#090909 100%);
	background: -o-linear-gradient(top,#F60808 ,#090909 100%);
	background: linear-gradient(to bottom,#F60808 ,#090909 100%);
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px 0px 0px 511px;
}

#u15236-4
{
	z-index: 51;
	width: 123px;
	min-height: 29px;
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
	top: 594px;
	left: 50%;
	margin-left: 511px;
}

#u15236-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 511px;
}

#u15237-4
{
	z-index: 55;
	width: 123px;
	min-height: 29px;
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
	top: 637px;
	left: 50%;
	margin-left: 511px;
}

#u15237-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 511px;
}

#u15238-4
{
	z-index: 59;
	width: 123px;
	min-height: 29px;
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
	top: 678px;
	left: 50%;
	margin-left: 511px;
}

#u15238-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 511px;
}

#u15239-4
{
	z-index: 63;
	width: 123px;
	min-height: 29px;
	background: #403A3A url("../images/u15234-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#020202),color-stop(90%, #403A3A));
	background: -webkit-linear-gradient(top,#020202 ,#403A3A 90%);
	background: -o-linear-gradient(top,#020202 ,#403A3A 90%);
	background: linear-gradient(to bottom,#020202 ,#403A3A 90%);
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: fixed;
	top: 719px;
	left: 50%;
	margin-left: 511px;
}

#u15239-4:active
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0.7);
	background: #070707 url("../images/u15234-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#403838),color-stop(44%, #070707));
	background: -webkit-linear-gradient(top,#403838 ,#070707 44%);
	background: -o-linear-gradient(top,#403838 ,#070707 44%);
	background: linear-gradient(to bottom,#403838 ,#070707 44%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 0px -1px -1px 511px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 359px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

